@import url('bbcode.css');

dl#row_f41  {
display: none ;
}

.donate{
	display:none;
}
.user_account a.new_account{
	display:none;
}

form#join_form.edit_form dl dt {
	width: 30%;
	font-family: 'Quicksand', sans-serif;
}

form#join_form.edit_form dl dt label {
	line-height: 34px;
}

form#join_form.edit_form dl dd {

}
form#join_form.edit_form dl dd {

}
#f38{
    height: 29px;
    line-height: 29px;
}

form#join_form.edit_form dl dd .text {

}
form.edit_form dd textarea {
    width: 100%;
    height: 150px;
    font-size: 15px;
    padding: 3px;
}

form#join_form.edit_form dl {
}

form#join_form.edit_form dl.required {
	border-left: 3px solid green;
}

form#join_form.edit_form  input {
	
}

#join_form .controls p {
	width: 200px;
	margin: 0;
	text-align: right;
	font-size: 14px;
	color: #878787;
}

#join_form .controls p.mandatory {
  width: 100%;
  padding: 5px 0px;
      text-align: center;
}

#join_form .controls p span {
	color: green;
	font-weight:bold;
}

#join_form .controls .button.medium {
	display: block;
	margin: 5px auto;
	float: none;
}

#join-tease ul {
	padding-left: 20px;
}

#join-tease li {
	list-style-type: disc;
}

.char_counter {
	text-align: right;
}

.red_border {
	outline: 1px solid #f00;
}

form.edit_form dl.required dt, form.edit_form div.required label {
	font-family: 'Quicksand', sans-serif;
	color:tomato;
}

form.edit_form dd select {
    min-width: 85%;
}

form.edit_form fieldset {
	margin-bottom: 0px;
    padding-bottom: 0px;
}

.table_row li {
	float: left;
    padding: 5px 0px;
    text-align: left;
    width: 50%;
}

span#passstrength {
	font-weight: bold;
	color: #D6FF00;
}

#privacy.content_area.small a {
	color: #FFF;
	font-weight: bold;
}

.location_sub label {
	width: 100%;
	display: block;
}

.button#check_username {
	margin: 0px;
	padding: 7px;
	float: left;
}
.bb_tools {
    height: 28px;
    margin: 0;
    position: relative;
    background: #fff;
    padding: 3px;
}
@media only screen and (max-width: 768px) {

form#join_form.edit_form dl dt {
	width: 99%;
	background: #101010;
}

form#join_form.edit_form dl dd {
	width: 99%;
}

form#join_form.edit_form dl dd.field-help {
	width: 23%;
	display: block;
    margin: 0 auto;
    float: none;
}
input#check_username.button.medium {
    float: none;
    margin: 0 auto;
}

}

@media only screen and (max-width: 600px) {

form#join_form.edit_form dl dt {
	width: 99%;
}

form#join_form.edit_form dl dd {
	width: 99%;
}
form.edit_form dd select {
    width: 95%;
}
form#join_form.edit_form dl dd.field-help {
	display: block;
	width: 99%;
}



}